.contact-img img {
  display: block;
  vertical-align: middle;
}
.contact-img{
  margin-bottom: 44px ;
  position: relative;
}
/*.contact-img>p{
  position: absolute;
  top: 39px;
  left: 255px;
  font-size:18px;
  font-family:Microsoft YaHei;
  font-weight:bold;
  color:rgba(255,255,255,1);
  line-height:12px;
}
.contact-img>span{
  position: absolute;
  left: 255px;
  top: 68px;
  font-size:9px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(255,255,255,1);
  line-height:12px;
}*/
.contact-detail img{
     display: block;
     margin: 0 auto;
}

.contact-list-left h1{
  margin-top: 10px;
  margin-bottom: 10px;

}
.contact-list-left input{
  display: inline-block;
  width: 100%;
  border: 1px #bfc0c0 solid ;
  margin-bottom: 10px;
  line-height: 37px;
  border-radius: 5px;
  text-indent: 1em;
}
.contact-list-left input:focus{
  border-color: #8b8b8b !important
}
.contact-list-left textarea{
  display: inline-block;
  width: 100%;
  border: 1px #bfc0c0 solid ;
  border-radius: 5px;
  text-indent: 1em;
  padding-top: 10px;
}
.contact-list-left textarea:focus{
  border-color: #8b8b8b !important
}
/*.contact-list-left button{
  display: inline-block;
  text-align: center;
  width: 100px;
  background-color: #cccccc;
  -webkit-transform: skew(-15deg) translateX(-50%);
  -moz-transform: skew(-15deg)translateX(-50%);
  -ms-transform: skew(-15deg)translateX(-50%);
  -o-transform: skew(-15deg)translateX(-50%);
  transform: skew(-15deg)translateX(-50%);
  margin: 0 50%;
  font-family:Simsun;
  font-weight:bold

}*/
.contact-list-right{
  padding-left: 20px;
}
.contact-list-right h1{
  margin-top: 10px;
  margin-bottom: 10px;

}
.contact-describe{
  margin-bottom: 22px;



  font-size:16px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(40,28,30,1);
}
.contact-list-right .contact-number{
  width: 50%;
  text-align: center;
  float: left;
  font-size:8px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(40,28,30,1);
  line-height:10px;
}
.contact-number img{
  display: inline-block;
  width: 100px;
  height: 100px;
}
.contact-number p{
  text-align: center;
  font-size:16px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(40,28,30,1);
  line-height:16px;
}
.contact-wechat p{
  text-align: center;
  font-size:16px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(40,28,30,1);
  line-height:16px;
}
.contact-wechat img{
  display: inline-block;
  width: 100px;
  height: 100px;
}
.contact-list-right .contact-wechat{
  width: 50%;
  text-align: center;
  float: left;
}
.contact-list-left{
  margin-top: 40px;
}
.contact-list-right{
  margin-top: 40px;
}
.contact-wechat image{
  width: 77px;
  height: 77px;
}
.button_submit{
  display: inline-block;
  text-align: center;
  width: 100px;
  background-color: #cccccc;
  -webkit-transform:  translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0 50%;
  font-family:Simsun;
  font-weight:bold;
  color: white;
  background-color: #60b7ac;
  border-radius: 10px;
}
.box-5>footer{
  margin-top: 0px;
}
#CONTACT{
  color: #FFFFFF;
}
#lianxiwomen{
  font-weight: 400;
}
